
Selene J2EE Logic - Soporte #118

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Tareas # 117 (Cerrada): Move packages logica and wrapper to selene-sql-logic

Upgrade selene-sql-logic to version 0.0.1

05/02/2018 02:55 PM - Jesús Freire

Status: Cerrada Start date: 05/02/2018

Priority: Normal Due date: 05/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Change selene-j2ee-model to selene-sql-logic dependence.

Suppress selene-wrapper dependence

History

#1 - 05/02/2018 02:56 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 05/02/2018 03:01 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-logic|r488.

#3 - 05/02/2018 03:01 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

